.help-button {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 100;
	background-color: #e8a44b;
	margin-bottom: 40px;
	margin-right: 30px;
	width: 150px;
	height: 50px;
	border-radius: 24px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	border: solid 1px rgba(0, 0, 0, 0.25);
	color: #ffffff;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	align-self: flex-end;
	justify-self: flex-end;

	&:hover {
		background-color: #ffffff;
		color: #e8a44b;
		border: solid 2px #e8a44b;
	}
}
